[@rxap/environment](../wiki/globals) / DetermineProductionEnvironmentName

# Function: DetermineProductionEnvironmentName()

> **DetermineProductionEnvironmentName**(`environment`): `undefined` \| `string`

Defined in: [determine-production-environment-name.ts:3](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/environment/src/lib/determine-production-environment-name.ts#L3)

## Parameters

### environment

[`Environment`](../wiki/Interface.Environment)

## Returns

`undefined` \| `string`
